RK-J - Task #2648

Feature # 2642 (Closed): Dynamically include the right "math formula display" library
Test mathlib functionality is working or not for the different books.
10/05/2022 05:47 AM - Ayush Khandelwal

Status: Closed Start date: 10/05/2022
Priority: Urgent Due date: 10/11/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

History

#1 - 10/11/2022 06:06 AM - Ayush Khandelwal
- Due date changed from 10/05/2022 to 10/11/2022

- Status changed from New to In Progress

#2 - 10/11/2022 06:24 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/18/2022 03:54 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
